@charset "utf-8";
/**************************************************************************************
 * CSS Infomation
 * Last Editor:				Baccass
**************************************************************************************/

/* アーカイブタイトル */
div#contents div#mainColumn h1 {
	margin-bottom: 4px;
}
div#contents div#mainColumn h1.archive,
div#contents div#mainColumn div#crumbs {
	width: 480px;
	min-height: 16px;
	margin-bottom: 4px;
	padding-bottom: 6px;
	background: url(../images/h1_archive_bg.gif) left bottom no-repeat;
	text-align: right;
}
* html div#contents div#mainColumn h1.archive,
* html div#contents div#mainColumn div#crumbs {
	height: 16px;
}
div#contents div#mainColumn p.mainImage {
	margin-bottom: 10px;
}
div#contents div#mainColumn div.catDescrip {
	margin-bottom: 20px;
}
div#contents div#mainColumn div.catDescrip p.image {
	float: left;
	width: 110px;
}
div#contents div#mainColumn div.catDescrip div.txt {
	float: left;
	width: 370px;
}
div#contents div#mainColumn div.catDescrip div.txt, 
div#contents div#mainColumn div.catDescrip div.txt * {
	line-height: 1.4;
}
/* パンくずリスト */
div#contents div#mainColumn div#crumbs ol {
	float: right;
	width: 355px;
	padding-left: 125px;
	list-style-type: none;
}
div#contents div#mainColumn div#crumbs ol li {
	width: auto;
	margin-right: 3px;
	padding-left: 7px;
	background: url(../images/bg_crumbs.gif) left center no-repeat;
	line-height: 1.2;
	color: #cc9900;
	font-weight: bold;
	display: inline;
	display: inline-block;
}
* html div#contents div#mainColumn div#crumbs ol li {
	display: inline;
}
*:first-child+html div#contents div#mainColumn div#crumbs ol li {
	display: inline;
}
div#contents div#mainColumn div#crumbs ol li a {
	font-weight: normal;
}
div#contents div#mainColumn div#crumbs ol li.home {
	padding-left: 0;
	background: none;
}
/* エントリー一覧 */
div#contents div#mainColumn div.entryArea div.section {
	margin-bottom: 10px;
	padding: 0;
	border: none;
}
div#contents div#mainColumn div.entryArea div.section div.entryBlock {
	float: left;
	width: 230px;
	margin:0 10px 0 0;
	display: inline;
}
/* 個別エントリー */
body#individual div#contents div#mainColumn div.section {
	margin-bottom: 50px;
	padding: 0;
	border: none;
}
body#individual div#contents div#mainColumn div.section div.movie {
	margin-bottom: 20px;
	text-align: center;
}
body#individual div#contents div#mainColumn div.section div.socialBtn {
	margin-bottom: 20px;
}
body#individual div#contents div#mainColumn div.section div.socialBtn li {
	float: left;
	display: inline;
	margin-right: 10px;
}
body#individual div#contents div#mainColumn div.section div.socialBtn li.twitter iframe {
	width: 110px !important;
}
body#individual div#contents div#mainColumn div.section div#innerSection {
	margin-bottom: 20px;
}
body#individual div#contents div#mainColumn div.section div#innerSection div.block01 {
	float: left;
	width: 345px;
	padding-left: 10px;
}
body#individual div#contents div#mainColumn div.section div#innerSection div.block01.noBlock02 {
	float: none;
	width: 470px;
}
body#individual div#contents div#mainColumn div.section div#innerSection div.block01 * {
	line-height: 1.4;
}
body#individual div#contents div#mainColumn div.section div#innerSection div.block01 p {
	margin-bottom: 1em;
}
body#individual div#contents div#mainColumn div.section div#innerSection div.block01 p.onair {
	margin-bottom: 0em;
}
body#individual div#contents div#mainColumn div.section div#innerSection div.block01 p.onair span.number {
	margin-right: 20px;
}
body#individual div#contents div#mainColumn div.section div#innerSection div.block01 div.lead {
	margin-bottom: 15px;
}
body#individual div#contents div#mainColumn div.section div#innerSection div.block02 {
	float: right;
	width: 100px;
	padding-right: 10px;
}
body#individual div#contents div#mainColumn div.section div#innerSection div.block01 h1 {
	margin-bottom: 0;
	color: #cc9900;
	font-size: 100%;
}
body#individual div#contents div#mainColumn div.section div#innerSection div.block02 p.image {
	margin-bottom: 10px;
}
body#individual div#contents div#mainColumn div.section div#innerSection div.block02 p.image a {
	text-decoration: none;
}
body#individual div#contents div#mainColumn div.section div#innerSection div.block02 ul {
	margin-left: 12px;
}
body#individual div#contents div#mainColumn div.section div#innerSection div.block02 ul li {
	margin-bottom: 4px;
}
body#individual div#contents div#mainColumn div.section div#more {
	margin-bottom: 20px;
	padding-left: 10px;
	line-height: 1.4;
}
body#individual div#contents div#mainColumn div.section div#more * {
	line-height: 1.4;
}
body#individual div#contents div#mainColumn div.section div#more p {
	margin-bottom: 1em;
}
body#individual div#contents div#mainColumn div.section p#lisence {
	margin-bottom: 20px;
	padding-left: 10px;
}
body#individual div#contents div#mainColumn div.section div#prof {
	margin-bottom: 1em;
	padding-left: 10px;
}
body#individual div#contents div#mainColumn div.section div#prof p {
	margin-bottom: 1em;
	line-height: 1.4;
}
body#individual div#contents div#mainColumn p.pagetop {
	text-align: right;
}
